Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 10:58:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hasnaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasnaa Bot:  Hi Hasnaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640721634 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971557008318 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hasnaa, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hello Customer:  I received a mail saying that my payment couldn't be done Agent:  Please be advised that order number (9640721634) is being processed and will arrive within 2-3 business days. Customer:  So the mail is not right Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9640721634) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9640731383). Agent:  The payment has been captured only once from your account which is for the new successfully placed order. Agent:  Once this order has been shipped out you will receive an email notification for the same containing the tracking details. Agent:  Is there anything else i can help you with? Customer:  No that fine thanks a lot Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  You too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hasnaa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 10th Mar                     hasnaa                    I know that cosmetics can't be exchanged or returned but what if i got a wrong nail polish other that what i ordered           02:37 PM, 10th Mar                     hasnaa                    ?           02:48 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:49 PM, 10th Mar                   Juhi                   In that case we will be creating the return request from our end.           02:49 PM, 10th Mar                   Juhi                   9640721634 Kindly confirm your order number           02:50 PM, 10th Mar                     hasnaa                    Yes           02:50 PM, 10th Mar                     hasnaa                    It is the essence nail polish           02:51 PM, 10th Mar                     hasnaa                    I ordered a different shade           02:51 PM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           02:52 PM, 10th Mar                     hasnaa                    Confirming the order no it's right           02:52 PM, 10th Mar                     hasnaa                    Okay           02:52 PM, 10th Mar                   Juhi                   9640731383           02:53 PM, 10th Mar                   Juhi                   this is your correct order number.           02:54 PM, 10th Mar                   Juhi                   AED 6.00 has been refunded to you.           02:55 PM, 10th Mar                     hasnaa                    So what should i do now           02:55 PM, 10th Mar                     hasnaa                    Okay           02:55 PM, 10th Mar                   Juhi                   Kindly keep that wrong item with you only.           02:55 PM, 10th Mar                   Juhi                   We apologise for the inconvenience,           02:55 PM, 10th Mar                     hasnaa                    Okay thanks a lot no problem at all           02:55 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223063